BootCamp Error

Discussion in 'Windows, Linux & Others on the Mac' started by Aperture, Jul 21, 2006.

  1. Aperture macrumors 68000

    Aperture

    Joined:
    Mar 19, 2006
    Location:
    PA
    #1
    Hi. I am trying to launch the BootCamp Assistant after installing it and I am getting the error I have to update my Mac Minis Firmware. I ran the Mac Mini SMC Firmware Updater and it says im already up to date. Just to be sure, I tried downloading/installing the latest update from apple.com and it is telling me I dont need it. Anyone?

    Thanks, Kevin
     
  2. nyzrox macrumors member

    Joined:
    May 24, 2006
    #2
    http://www.apple.com/support/downloads/macminiearly2006smcfirmwareupdate.html
     
  3. Aperture thread starter macrumors 68000

    Aperture

    Joined:
    Mar 19, 2006
    Location:
    PA
  4. Peace macrumors P6

    Peace

    Joined:
    Apr 1, 2005
    Location:
    Space--The ONLY Frontier
    #4
  5. Aperture thread starter macrumors 68000

    Aperture

    Joined:
    Mar 19, 2006
    Location:
    PA
    #5
    Thank You! That worked. I tend to just skip over things from time to time.:rolleyes: Anyway, thanks again.

    Kevin
     

Share This Page